package com.palmnest.application.bean;

import java.io.Serializable;

/**
 * 输出视频消息
 *
 * @author yb
 * @date 2014-04-10
 */
public class VideoOutMessage extends OutMessage implements Serializable {

	private String MsgType = "video";
	private Video  Video;

	public String getMsgType() {
		return MsgType;
	}

	public Video getVideo() {
		return Video;
	}

	public void setVideo(Video video) {
		Video = video;
	}

}
